Written by The Jahia Team
 
Sysadmins
   Estimated reading time:

jExperience 1.11.6 allows you to use jCustomer 1.4.4 or jCustomer 1.5.4+ (we recommend the latest version of jCustomer: 1.5.6). 

As a reminder, jCustomer 1.5.4+ works with Elasticsearch 7.4.2. This allows you to use Elasticsearch 7 on Jahia 7.3. Using jCustomer 1.5.4+ will also ease your migration from Jahia 7 to Jahia 8: you will be able to use the same jCustomer version and you don't have to migrate your jCustomer instance.

jExperience 1.11.6 minor relese with some bugfixes and improvements. The changelog is available on store.jahia.com.